.banner-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 24px;
}
.banner-list .banner-sale {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
	position: relative;
	width: 48%;
	height: fit-content;
    min-height: 300px;
	/*padding: 40px 34px;*/
	margin-bottom: 40px;
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
	border-radius: 32px;
}
.banner-list .banner-sale:before{
	content: '';
	position: absolute;
	height:100%;
	width: 100%;
	background: linear-gradient(108.11deg, #4B6CE3 10.91%, #153BC8 94.15%);
	border-radius: 32px;
	z-index: 1;
	opacity: 0;
	transition: 0.5s;
}

.banner-list .banner-sale:hover::before {
	opacity: 1;
}

.banner-list .banner-sale img{
	width: 100%;	
	height: 220px;
	object-fit: cover;
    /*border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;*/
	border-radius: 32px;
	position: relative;
	z-index: 10;
}
.banner-list .banner-sale:first-child img {
	/*min-width: 475px;*/
}

.banner-list .banner-sale:first-child {
    /*width: 100%;*/
}

.banner-list .banner-sale:nth-child(6n) { 
	/*width: 100%;*/
}
.banner-list .banner-sale .inner-banner {
	height: 100%;
	display: flex;
	flex-direction: column;
	padding: 40px 34px;
	justify-content: space-around;
	align-items: flex-start;
	position: relative;
	z-index: 10;
}

.banner-list .banner-sale .inner-banner .sale-price-block {	
	font-weight: 700;
    font-size: 34px;
}

.banner-list .banner-sale .inner-banner .sale-price-block span{
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-decoration-line: line-through;
    color: #BDBDBD;
}

.banner-list .banner-sale:hover .inner-banner {
	color: #fff;

}
.banner-list .banner-sale:first-child .inner-banner {
	/*justify-content: center;*/
}
.banner-list .banner-sale .inner-banner .position-center {
	margin-top: 16px;
}
.banner-list .banner-sale:first-child .inner-banner .position-center {
	/*margin-bottom: 24px;*/
}
.banner-list .banner-sale .period-block {
	margin-bottom: 5px;
}
.banner-list .banner-sale .period-block .date {
	font-size: 14px;
	color: white;
	padding: 2px 8px;
	background: rgba(200, 21, 21, 0.7);
	backdrop-filter: blur(8px);
	border-radius: 8px;
}
.banner-list .banner-sale .inner-banner .title {
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
}
.banner-list .banner-sale:first-child .inner-banner .title {
	/*font-size: 36px;
	line-height: 48px;*/
}
.banner-list .banner-sale .inner-banner .previewtext {
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	padding-bottom: 2rem;
}

.banner-list .banner-sale:hover .inner-banner .previewtext {
	color: #fff;
}

@media (max-width: 1200px) {
    .banner-list .banner-sale .inner-banner .title {
        line-height: 28px;
    }
    .banner-list .banner-sale {
        width: 49%;
        /*height: 200px;*/
        /*padding: 25px 34px;*/
    }
}
@media (max-width: 991px) {
    .banner-list .banner-sale {
        padding: 0;
        margin-bottom: 20px;
		width: 100%;
    }
    .banner-list .banner-sale:first-child {
        /*height: 300px;*/
    }
	.banner-list .banner-sale:first-child img {
		/*min-width: 350px;*/
	}
}
@media (max-width: 768px) {
    .banner-list .banner-sale {
        width: 100%;
        height: 300px;
        /*padding: 20px;*/
    }
    .banner-list .banner-sale .inner-banner .position-bottom {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 669px) {
    .banner-list .banner-sale,
    .banner-list .banner-sale:first-child {
		flex-direction: column-reverse;
        height: auto;
    }
	.banner-list .banner-sale img {
		max-height: 200px;
		min-width: 100%;
	}
	.banner-list .banner-sale:first-child img {
		min-width: 100%;
	}
	.banner-list .banner-sale .inner-banner {
		padding: 29px 34px;
	}
	.banner-list .banner-sale .inner-banner .position-center {
		margin-bottom: 24px;
	}
}